Subject: Re: Request for list of apple varieties & others

From: [email-masked] (Francis Muir)
Date: 17 Oct 1994 13:06:21 GMT

[email-masked] writes:

	The Apple Book, by Joan Morgan

	The author is one of the leading lights of the Brogdale Trust,
	a living collection of over 2000 apple varieties (at least two 
	trees of each variety) in Kent UK - well worth a visit. It is
	the largest public collection in Europe.  They also run an 
	identification service, and will provide graft wood if you need 
	a particular variety.

Anyone who is serious about cooking apples should make themselves familiar
with the Bramley. Bramleys are to apples what Sevilles are to oranges - the
only culinary way to go. I have never seen them in the States. Perhaps
we should encourage a rec.food.cooking Bramley orchard?

						Fido